How to install libmowgli2-dbg on Debian Unstable (Sid)